{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25",
  "scrapedAt": "2025-12-19T07:16:57.672Z",
  "menuId": 1559,
  "page": 25,
  "count": 10,
  "items": [
    {
      "title": "พิธีทำบุญเปิดถนน ในพื้นที่เขตเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2776/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_1.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_2.jpg?755",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_3.jpg?94",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_4.jpg?487",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_5.jpg?158",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_6.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_7.jpg?455",
          "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_6741_8.jpg?61"
        ],
        "content": "วันที่ 5 กันยายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย ร่วมเป็นเกียรติในพิธีทำบุญเปิดถนน ในพื้นที่เขตเทศบาลเมืองลาดสวาย บริเวณซอยเลิศจิตร หมู่ที่ 10 ตำบลลาดสวาย อำเภอลำลููกกา จังหวัดปทุมธานี"
      },
      "date": "5 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2776/pics_topic_2776_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "กิจกรรมจิตอาสาเพื่อชาติ ศาสน์ กษัตริย์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2775/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6736_1.jpg?100",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6736_2.jpg?448",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_1.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_2.jpg?298",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_3.jpg?384",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_4.jpg?905",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_5.jpg?354",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_6.jpg?655",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_7.jpg?532",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_8.jpg?413",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_9.jpg?167",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_10.jpg?980",
          "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_6737_11.jpg?236"
        ],
        "content": "วันที่ 5 กันยายน2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย นำคณะผู้บริหาร สมาชิกสภาเทศบาล หัวหน้าส่วนราชการและบุคลากร เทศบาลเมืองลาดสวาย ร่วมทำกิจกรรมจิตอาสา เพื่อชาติ ศาสน์ กษัตริย์ และกิจกรรม Kick off สัปดาห์รักษาความสะอาดเทศบาลเมืองลาดสวาย ณ บริเวณพื้นที่ หมู่ 11 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "5 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2775/pics_topic_2775_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "อบรมและศึกษาดูงานการพัฒนาแพลตฟอร์มดิจิทัลและขับเคลื่อนเมืองอัจฉริยะ (Smart City )",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2777/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_1.jpg?881",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_2.jpg?909",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_3.jpg?760",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_4.jpg?339",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_5.jpg?846",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_6.jpg?863",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_7.jpg?582",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_8.jpg?447",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_9.jpg?370",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_10.jpg?402",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_11.jpg?780",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_12.jpg?95",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_13.jpg?652",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_14.jpg?603",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_15.jpg?939",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_16.jpg?829",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6744_17.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_1.jpg?721",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_2.jpg?768",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_3.jpg?358",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_4.jpg?180",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_5.jpg?261",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_6.jpg?296",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_7.jpg?81",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_8.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_9.jpg?860",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_10.jpg?709",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_11.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_12.jpg?86",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_13.jpg?236",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_14.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_15.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_16.jpg?918",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_17.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_18.jpg?626",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_19.jpg?800",
          "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_6745_20.jpg?902"
        ],
        "content": "เทศบาลเมืองลาดสวาย โดยการนำของนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว รองนายกเทศมนตรีเมืองลาดสวาย สมาชิกสภาเทศบาลเมืองลาดสวาย นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล และนางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาล นำคณะบุคลากรเทศบาลเมืองลาดสวาย ร่วมโครงการฝึกอบรมและสัมมนาบุคลากรของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2566 กิจกรรมที่ 4 อบรมและศึกษาดูงานการพัฒนาแพลตฟอร์มดิจิทัลและขับเคลื่อนเมืองอัจฉริยะ (Smart City )ในระหว่างวันที่ 29 สิงหาคม -1 กันยายน 2566 ในพื้นที่จังหวัดนครศรีธรรมราชและจังหวัดประจวบคีรีขันธ์ เพื่อนำมาเป็นแนวทางในการบริหารจัดการเมืองและ รองรับการพัฒนา เพื่อนำไปสู่การเป็นเมืองอัจฉริยะ (Smart City) ต่อไป"
      },
      "date": "1 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2777/pics_topic_2777_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "เจ้าหน้าที่กองสาธารณสุขฯและเจ้าหน้าที่เทศกิจลงพื้นที่ตรวจสอบเรื่องร้องเรียน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2768/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2768/pics_6719_1.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_2768/pics_6719_2.jpg?959",
          "https://ladsawai.go.th/public/list_upload/backend/list_2768/pics_6719_3.jpg?841",
          "https://ladsawai.go.th/public/list_upload/backend/list_2768/pics_6719_4.jpg?154",
          "https://ladsawai.go.th/public/list_upload/backend/list_2768/pics_6719_5.jpg?553"
        ],
        "content": "วันที่ 28 สิงหาคม 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อมและเจ้าหน้าที่เทศกิจ เทศบาลเมืองลาดสวาย ลงพื้นที่ตรวจสอบเรื่องร้องเรียน กรณี บริษัททำสีเครื่องเล่น ส่งกลิ่นเหม็นและมีเศษใยแก้วปลิว ทำให้พื้นที่ใกล้เคียงได้รับความเดือดร้อน บริเวณพื้นที่ หมู่ 11 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "28 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2768/pics_topic_2768_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "ลงพื้นที่ออกดับไฟไหม้หญ้าบริเวณหมู่บ้านศุภสรร",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2765/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_1.jpg?586",
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_2.jpg?966",
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_3.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_4.jpg?530",
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_5.jpg?537",
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_6.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_6711_7.jpg?584"
        ],
        "content": "วันที่ 26 สิงหาคม 2566 เจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวายนำรถดับเพลิงและรถตรวจการณ์ลงพื้นที่ออกดับไฟไหม้หญ้าบริเวณหมู่บ้านศุภสรร ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี ซี่งควบคุมเพลิงไว้ได้"
      },
      "date": "26 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2765/pics_topic_2765_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "อบรมโครงการ ช่วยฟื้นคืนชีพขั้นพื้นฐานและปฐมพยาบาลเบื้องต้น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2764/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_1.jpg?36",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_2.jpg?881",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_3.jpg?45",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_4.jpg?601",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_5.jpg?986",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_6.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_7.jpg?346",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_8.jpg?818",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_9.jpg?588",
          "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_6708_10.jpg?388"
        ],
        "content": "วันที่ 26 สิงหาคม 2566 นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย ให้เกียรติมาเป็นประธานกล่าวเปิดการอบรมโครงการ ช่วยฟื้นคืนชีพขั้นพื้นฐานและปฐมพยาบาลเบื้องต้น ให้แก่ กลุ่มครูและผู้ดูแลเด็กโรงเรียนสังกัดเทศบาลลาดสวาย เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม อสม. และ เจ้าหน้าที่สาธารณสุข เพื่อนำความรู้ไปใช้ในภาวะฉุกเฉิน ฝึกทักษะ การช่วยฟื้นคืนชีพ และ ปฐมพยาบาลเบื้องต้น ณ ห้องประชุมชั้น3 เทศบาลเมืองลาดสวาย"
      },
      "date": "26 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2764/pics_topic_2764_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "เจ้าหน้าที่ป้องกันลอกท่อฯ วัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2767/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_1.jpg?113",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_2.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_3.jpg?613",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_4.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_5.jpg?62",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_6.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_7.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_8.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_9.jpg?796",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_10.jpg?673",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_11.jpg?653",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_12.jpg?610",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_13.jpg?721",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_14.jpg?675",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_15.jpg?547",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_16.jpg?3",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_17.jpg?120",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_18.jpg?412",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_19.jpg?522",
          "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_6716_20.jpg?774"
        ],
        "content": "วันที่ 25 สิงหาคม 2566 เจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ร่วมกันดำเนินการลอกท่อระบายน้ำบริเวณวัดกลางคลองสี่ ซึ่งท่อระบายน้ำในบริเวณดังกล่าวมีเศษอาหารและไขมันอุดตัน จึงจำเป็นต้องมีการแก้ไขปัญหา เพื่อให้น้ำในท่อระบายน้ำไหลเวียนได้สะดวกและป้องกันการเกิดน้ำท่วมขังในบริเวณดังกล่าว"
      },
      "date": "25 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2767/pics_topic_2767_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "ประชุม เพื่อรับทราบแนวทางและการดำเนินงานชมรมผู้สูงอายุ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2763/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6704_1.jpg?408",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6704_2.jpg?397",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6704_3.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_1.jpg?395",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_2.jpg?957",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_3.jpg?321",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_4.jpg?838",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_5.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_6.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_7.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_8.jpg?737",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_9.jpg?707",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_10.jpg?337",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_11.jpg?91",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_12.jpg?601",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_13.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_14.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_15.jpg?23",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_16.jpg?250",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_17.jpg?440",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_18.jpg?542",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_19.jpg?476",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_20.jpg?927",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_21.jpg?970",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_22.jpg?899",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_23.jpg?313",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_24.jpg?162",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_25.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_26.jpg?898",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_27.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_28.jpg?616",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_29.jpg?690",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_30.jpg?231",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_31.jpg?582",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_32.jpg?669",
          "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_6705_33.jpg?576"
        ],
        "content": "วันที่ 25 สิงหาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ร่วมพบปะพูดคุยกับผู้สูงอายุ ซึ่งเดินทางมาเข้าร่วมประชุม เพื่อรับทราบแนวทางและการดำเนินงานชมรมผู้สูงอายุ รวมถึงการลงมติคัดเลือกประธานคณะกรรมการชมรมผู้สูงอายุเทศบาลเมืองลาดสวาย โดยที่ประชุมได้มีมติเลือกนางสำลี สังวาลย์เงิน ดำรงตำแหน่งประธานชมรมผู้สูงอายุเทศบาลเมืองลาดสวาย ณ ลานอเนกประสงค์ เทศบาลเมืองลาดสวาย ชั้น 1"
      },
      "date": "25 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2763/pics_topic_2763_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "ร่วมรับฟังและแสดงความคิดเห็นโครงการก่อสร้างปรับปรุงระบบจำหน่ายไฟฟ้าเป็นระบบเคเบิลใต้ดิน ในเขตเทศบาลเมืองลาดสวายและโครงการก่อสร้างไฟทางสาธารณะ ถนนเลียบคลองสาม ถนนชลมาร์คพิจารณ์ ถนนโชติเวช หมู่ที่ 5 , 8 , 9 , 10",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2758/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_1.jpg?262",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_2.jpg?306",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_3.jpg?736",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_4.jpg?263",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_5.jpg?487",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_6.jpg?464",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_7.jpg?78",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_8.jpg?420",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_9.jpg?206",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_10.jpg?83",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_11.jpg?559",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_12.jpg?813",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_13.jpg?405",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_14.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_15.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_16.jpg?274",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_17.jpg?666",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_18.jpg?655",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_19.jpg?691",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_20.jpg?477",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_21.jpg?361",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_22.jpg?4",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_23.jpg?107",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_24.jpg?405",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_25.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_26.jpg?898",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_27.jpg?366",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_28.jpg?502",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_29.jpg?979",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_30.jpg?318",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_31.jpg?761",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_32.jpg?726",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_33.jpg?868",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_34.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_35.jpg?525",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_36.jpg?639",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_37.jpg?309",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_38.jpg?7",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_39.jpg?51",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_40.jpg?584",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_41.jpg?570",
          "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_6693_42.jpg?643"
        ],
        "content": "วันที่ 24 สิงหาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย สมาชิกสภาเทศบาลเมืองลาดสวาย และนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย นายเทอดศักดิ์ จันทร์สุกรี นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย หัวหน้าส่วนราชการ เจ้าหน้าที่เทศบาลเมืองลาดสวาย ผู้ใหญ่บ้านและประชาชนในเขตเทศบาลเมืองลาดสวาย เข้ารับฟังและร่วมแสดงความคิดเห็นในโครงการก่อสร้างปรับปรุงระบบจำหน่ายไฟฟ้าเป็นระบบเคเบิลใต้ดิน ในเขตเทศบาลเมืองลาดสวายและโครงการก่อสร้างไฟทางสาธารณะ ถนนเลียบคลองสาม ถนนชลมาร์คพิจารณ์ ถนนโชติเวช หมู่ที่ 5 , 8 , 9 , 10 รวมระยะทาง 7 กม.โดยมีเจ้าหน้าที่การไฟฟ้าส่วนภูมิภาค (กฟภ.) เป็นผู้ดำเนินการให้ข้อมูล ประโยชน์ของโครงการฯ เพื่อขยายถนนให้กว้างขึ้น ประชาชนเกิดความสะดวกต่อการสัญจร ถนนมีทัศนียภาพที่สวยงามเป็นระเบียบเรียบร้อย มีไฟฟ้าแสงสว่างเพียงพอ ประชาชน เกิดความปลอดภัยในชีวิตและทรัพย์สิน เกิดความมั่นคง ปลอดภัยของระบบไฟฟ้า ลดปัญหาไฟฟ้าตกหรือไฟฟ้าดับจากภัยธรรมชาติ และอุบัติภัยต่าง ๆ รวมถึงอุบัติเหตุที่อาจเกิดขึ้น จากปัจจัยภายนอก เช่น อุบัติเหตุจากรถชนเสาไฟฟ้า ฝนตก ลมแรงซึ่งอาจพัดกึ่งไม้หรือป้ายโฆษณามาเกี่ยวสายไฟฟ้าทำให้เกิดความเสียหายและเกิดอันตรายในพื้นที่ ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "24 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2758/pics_topic_2758_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    },
    {
      "title": "ร่วมกันทำความสะอาดบ้านเลขที่ 59/67 หมู่บ้านสวนทอง7 ซึ่งส่งผลกระทบความเดือดร้อนกับประชาชนข้างเคียง ด้านกลิ่น อันตรายจากสัตว์มีพิษ และเสี่ยงอัคคีภัย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2756/menu/1559/page/25",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_1.jpg?247",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_2.jpg?938",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_3.jpg?877",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_4.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_5.jpg?464",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_6.jpg?849",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_7.jpg?879",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_8.jpg?994",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_9.jpg?263",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_10.jpg?313",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_11.jpg?554",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_12.jpg?96",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_13.jpg?768",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_14.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_15.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_16.jpg?451",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_17.jpg?579",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_18.jpg?960",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_19.jpg?239",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_20.jpg?140",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_21.jpg?781",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_22.jpg?872",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_23.jpg?603",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_24.jpg?835",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_25.jpg?677",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_26.jpg?527",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_27.jpg?771",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_28.jpg?344",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_29.jpg?808",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_30.jpg?504",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_31.jpg?159",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_32.jpg?718",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_33.jpg?208",
          "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_6688_34.jpg?106"
        ],
        "content": "วันที่ 24 สิงหาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองสวาย และเจ้าหน้าที่ กองสาธารณสุขและสิ่งแวดล้อม เทศกิจเทศบาลเมืองลาดสวาย ร่วมลงพื้นที่แก้ไขปัญหาการร้องเรียนกรณีการสะสมขยะไว้ในที่พักอาศัยจนเป็นเหตุให้บ้านใกล้ โดยร่วมกันทำความสะอาดบ้านเลขที่ 59/67 หมู่บ้านสวนทอง7 ซึ่งส่งผลกระทบความเดือดร้อนกับประชาชนข้างเคียง ด้านกลิ่น อันตรายจากสัตว์มีพิษ และเสี่ยงอัคคีภัย"
      },
      "date": "24 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2756/pics_topic_2756_thumbnail.jpg",
      "sourcePage": 25,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/25"
    }
  ]
}